@charset "utf-8";
/* CSS Document */
body{ background-image:none;}
#wrap{width:100%;}
.mb_3{ margin-bottom:3px;}
.mb_10{ margin-bottom:10px;}
.nav_wrap{width:100%;height:57px; background:url("nav_bg.jpg")/*tpa=http://heblinli.com/9_files/nav_bg.jpg*/ repeat-x;}
.nav_content{width:988px; margin:0 auto; position:relative;}
.logo{width:350px; background:url("nav_line.jpg")/*tpa=http://heblinli.com/9_files/nav_line.jpg*/ right top no-repeat;height:50px; line-height:50px; padding-top:4px;}
.link{display:block;width:105px; height:50px;background:url("nav_line.jpg")/*tpa=http://heblinli.com/9_files/nav_line.jpg*/ right top no-repeat; line-height:50px; text-align:center; font-size:14px;text-shadow:#e3e3e3 0 0 1px; color:#444; font-weight:bold;}
.link_now{width:105px; height:50px; background:url("nav_now.jpg")/*tpa=http://heblinli.com/9_files/nav_now.jpg*/ no-repeat;color:white;font-size:14px;text-shadow:#e3e3e3 0 0 1px; line-height:50px; text-align:center; position:relative; font-weight:bold;}
.now_bottom{display:block;width:119px; height:7px; position:absolute; top:50px; left:-8px; background:url("nav_now_bottom.jpg")/*tpa=http://heblinli.com/9_files/nav_now_bottom.jpg*/ no-repeat;}
.link:hover{ text-decoration:none; color:#ff5a00;}
.nav_login_info{display:block;width:241px; height:50px; line-height:50px; text-align:right; padding-left:25px;color:#444; font-weight:bold;}
.nav_login_info a{color:#ff5a00;}
#content_wrap{width:100%; background:url("content_bg.jpg")/*tpa=http://heblinli.com/9_files/content_bg.jpg*/ repeat; padding:10px 0;}
.content{width:988px; margin:0 auto;}
.w_207{width:207px; margin-right:5px;}
.b_c0{border:1px solid #c0c0c0;background:white;}
.login{width:205px;  height:159px;color:#444;}
.login_header{width:205px; background:url("login_title_bg.jpg")/*tpa=http://heblinli.com/9_files/login_title_bg.jpg*/ repeat-x; height:32px; text-align:center; border-bottom:1px solid #c0c0c0;}
.login_header h1{ font-size:14px; line-height:32px;color:#3a3a3a;}
.login_content{width:203px; height:125px; background:url("login_content_bg.jpg")/*tpa=http://heblinli.com/9_files/login_content_bg.jpg*/ repeat-x; padding:0 1px 1px;}
.form_login{padding:10px 0 8px;}
.login_label{display:block;width:52px; text-align:right;height:25px; line-height:25px;}
.login_input{display:block;width:138px; height:25px; background:url("login_input_bg.jpg")/*tpa=http://heblinli.com/9_files/login_input_bg.jpg*/ no-repeat; border:0;}
.login_button{width:139px; height:24px; margin:0 auto; clear:left;}
.button{display:block; width:67px; height:24px; background:url("login_button.jpg")/*tpa=http://heblinli.com/9_files/login_button.jpg*/ no-repeat; border:0;color:white; line-height:24px;}
.button1{ background-position:-67px 0; margin-right:5px;}
.passwd_f{height:25px; line-height:25px;color:#4076ff; display:block; padding-left:30px;}
.menu_wrap,.cs_wrap{width:205px;color:#4b4b4b; font-size:14px;}
.menu_wrap a{color:#4b4b4b;}
.menu_wrap a:hover{color:#ff5a00; text-decoration:none;}
.menu_header{height:32px; background:url("menu_bg01.jpg")/*tpa=http://heblinli.com/9_files/menu_bg01.jpg*/ no-repeat; text-align:center; }
.menu_header h1{ font-size:14px;line-height:32px;}
.menu_list{height:32px; background:url("menu_bg02.jpg")/*tpa=http://heblinli.com/9_files/menu_bg02.jpg*/ no-repeat; border-top:1px solid #c0c0c0; text-align:center;  line-height:32px;}
.menu_now{height:32px; background:url("menu_bg03.jpg")/*tpa=http://heblinli.com/9_files/menu_bg03.jpg*/ no-repeat; border-top:1px solid #c0c0c0; text-align:center;  line-height:32px;}
.cs_wrap{width:205px; background:url("cs_title.jpg")/*tpa=http://heblinli.com/9_files/cs_title.jpg*/ top no-repeat #f5f5f5; height:150px;}
.cs_content{width:196px;height:80px;margin:0 auto; margin-top:60px; background:white;}
.cs_content p{width:185px; height:30px; line-height:30px; margin:0 auto; padding-left:10px;}
.mail_choose,.select{width:178px; height:25px; font-size:12px;}
.select{width:195px;}
.w770{width:770px;}
.content_wrap{width:768px;color:#444;}
.area{width:480px; height:112px; border:1px solid #d5d5d5;}
.v_m{ vertical-align:middle;height:112px; display:inline-block;}
.file_upload{height:25px; line-height:25px;}
.menu_wrap .red{color:#DD0000;}
.w100{width:100%;}
.dis_inb{ display:inline-block}
.green{color:#0d8a00;}
/*wrap*/
.content_title,.mibao_nav{width:768px; background:url("content_title.jpg")/*tpa=http://heblinli.com/9_files/content_title.jpg*/  no-repeat; height:32px; text-align:left; border-bottom:1px solid #c0c0c0; position:relative;}
.content_title h1{height:32px; padding-left:20px; line-height:32px; font-size:14px;}
.content_in{ padding:30px 27px 80px;}
.content_active{ padding:0 0 80px;}
.content_in ul li{ line-height:40px; margin-bottom:10px; margin-right:5px;}
.fw{ font-weight:bold;}
.ft14{ font-size:14px;}
.ft18{ font-size:18px;}
.color-y{color:#ff5a00;}
.tc{ text-align:center;}
.tl{ text-align:left;}
.w310{width:310px; border-right:1px solid #c0c0c0;}
.w490{width:490px; margin:0 auto; text-align:center;}
.padd_8{ padding:8px 0;_width:600px;}
.pl110{ padding-left:110px;}
.safe_lv{ margin-left:70px; position:relative;width:220px;}
.safe_img{ background:url("safe_level.jpg")/*tpa=http://heblinli.com/9_files/safe_level.jpg*/ no-repeat;width:222px; height:19px;}
.safe_img2{ background:url("safe_level2.jpg")/*tpa=http://heblinli.com/9_files/safe_level2.jpg*/ no-repeat;width:20%; height:19px; position:absolute; top:50px; left:0;}
.b-dash{ border-bottom:1px dotted #c0c0c0;}
.b-solid{ border-bottom:1px solid #c0c0c0;}
.input_label{ text-align:right;width:100px;display:inline-block;}
.form_confirm{width:96px; height:30px; background:url("form_confirm.jpg")/*tpa=http://heblinli.com/9_files/form_confirm.jpg*/ no-repeat; border:0;}
.BigText{width:195px; height:24px; background:url("big_text.jpg")/*tpa=http://heblinli.com/9_files/big_text.jpg*/ no-repeat; border:0; line-height:24px; text-indent:2px;}
.yzmText{width:125px; height:24px; background:url("yzm_text.jpg")/*tpa=http://heblinli.com/9_files/yzm_text.jpg*/ no-repeat; border:0;}
.yzm img,.yzm input{ vertical-align:middle;}
.web_list{color:#617596;}

/*reg*/
#main_body{width:888px;margin:0 auto; background:white; border:1px solid #c0c0c0;-webkit-box-shadow:0 0 1px #ededed;-moz-box-shadow:0 0 1px #ededed; padding-bottom:50px;}
.main_body_header{height:50px;color:#fc510c; font-size:14px;}
.main_body_header a{color:black;}
.main_body_header a:hover{ text-decoration:none;}
.main_body_header li{width:295px; height:50px; line-height:50px; margin-right:1px;display:block;}
.phone_header{ background:url("phone_reg_title.jpg")/*tpa=http://heblinli.com/9_files/phone_reg_title.jpg*/ no-repeat;}
.phone_header2{ background:url("phone_reg_title2.jpg")/*tpa=http://heblinli.com/9_files/phone_reg_title2.jpg*/ no-repeat;}
.mail_header{ background:url("reg_title.jpg")/*tpa=http://heblinli.com/9_files/reg_title.jpg*/ no-repeat;}
.main_body_header a{display:block;width:295px; height:50px;}
.reg_line{ background:url("reg_line.jpg")/*tpa=http://heblinli.com/9_files/reg_line.jpg*/ center bottom no-repeat; padding:40px 0;color:#f97133; font-size:14px; line-height:25px;}
.reg_content,.reg_content_add{padding-left:188px;}
.reg_content li,.reg_content_add li{ line-height:40px;}
.reg_input{border:2px solid white;}
.strenth{width:115px; height:20px; background:#d5d5d5; padding:1px 0; overflow:hidden; vertical-align:middle; margin-left:5px; line-height:20px;}
.strenth li{display:block;width:37px; height:20px; line-height:20px; background:white; margin-left:1px;}
.strenth .strenth_passwd{ background:url("strenth_bg.jpg")/*tpa=http://heblinli.com/9_files/strenth_bg.jpg*/ no-repeat;}
.reg_yzm{ text-decoration:underline; color:#585858;}
.more_protect,.agree,.reg_button{ padding:20px 0; padding-left:288px;color:#808080;}
.reg_btn{width:126px; height:30px; background:url("reg_button.jpg")/*tpa=http://heblinli.com/9_files/reg_button.jpg*/ no-repeat; border:none;color:white; font-size:14px;}

/*active*/
.active_p{width:470px; padding:15px 15px;line-height:25px;height:50px; background:url("active_line.jpg")/*tpa=http://heblinli.com/9_files/active_line.jpg*/ center no-repeat}
.active_link{ position:absolute; display:block; right:0;width:145px; text-align:center; line-height:80px; top:0;}
.active_tishi{height:24px; margin-bottom:1px; background:#dadada;color:#474747; padding-left:20px; line-height:24px;}
.fs_active,.paipai_active,.fs2_active,.tank_active{ padding-left:135px; position:relative; margin-left:10px; padding-top:20px;}
.fs_active{height:80px; background:url("../../img.t2cn.com/passport/img/game_logo/game1.gif")/*tpa=http://img.t2cn.com/passport/img/game_logo/game1.gif*/ left no-repeat;}
.paipai_active{height:105px; background:url("../../img.t2cn.com/img/logo/paipailogo.gif")/*tpa=http://img.t2cn.com/img/logo/paipailogo.gif*/ left no-repeat;}
.fs2_active{height:105px; background:url("../../img.t2cn.com/passport/fs2logo.jpg")/*tpa=http://img.t2cn.com/passport/fs2logo.jpg*/ left no-repeat;}
.tank_active{height:105px; background:url("../../img.t2cn.com/img/logo/t2cn_tank.jpg")/*tpa=http://img.t2cn.com/img/logo/t2cn_tank.jpg*/ left no-repeat;}
.paipai_active .active_link,.tank_active{line-height:105px;}
.fs2_active .active_link{line-height:105px;}
.paipai_active .active_p{height:75px;}
.fs2_active .active_p{height:75px;}
.active_area{color:#060003; margin-right:15px;}
.active_area a{color:#fc4502;}
.active_area p{height:32px; line-height:32px;}
.active_area td{ background:#f7f7f7; height:38px; line-height:38px; text-align:center;}
/*mibao_card*/
.mibao_nav{ background:url("mibao_nav.jpg")/*tpa=http://heblinli.com/9_files/mibao_nav.jpg*/;}
.mibao_nav a{display:block;width:109px; height:30px; padding:1px 0; line-height:30px;color:#444;}
.mibao_nav a:hover{color:#ff5a00; text-decoration:none; background:#e2e3e2;}
.mibao_nav .now{background:#e2e3e2;color:#ff5a00;}
.mibao_title{height:30px; line-height:30px; border:1px solid #fc4502; padding-left:15px; background:#fff6e4;}
.mibao_button{width:89px; height:25px; background:url("mibao_button.jpg")/*tpa=http://heblinli.com/9_files/mibao_button.jpg*/ no-repeat; border:0; line-height:25px;}
.mibao_button_red,.pay_button,.red_button{width:96px; height:30px; background:url("mibao_button_red.jpg")/*tpa=http://heblinli.com/9_files/mibao_button_red.jpg*/ no-repeat; border:0; line-height:30px;color:white; font-size:14px;}
.mibao_label{text-align:right;width:110px;display:inline-block;}
#sign1,#sign2,#sign3{display:inline-block; width:50px; text-align:center; color:white; height:24px; line-height:20px;}
#sign1,.s1{ background:#990000;}#sign2,.s2{ background:#339900;}#sign3,.s3{ background:#0033ff;}
#card td{color:white;}
.cb{clear:both;}
/*cs center*/
.cs_table_th{height:30px; background:#fcfcfc; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.cs_table_td{height:30px; background:white; border-bottom:1px dashed #d9d9d9;}
.cs_faq{width:630px;}
.cs_faq a{color:#3c1a1a;}
.content_in .cs_faq li{width:290px; padding-left:15px; background:url("cs_icon.jpg")/*tpa=http://heblinli.com/9_files/cs_icon.jpg*/ left no-repeat; line-height:35px;}
/*pay center*/
.pay_step{height:44px;}
.pay_label,.bj_label{text-align:right;width:110px;display:inline-block;}
.pay_select,.bj_select,.coupon_select{width:195px; height:24px; background:url("big_text.jpg")/*tpa=http://heblinli.com/9_files/big_text.jpg*/ no-repeat; border:0; line-height:24px; font-size:12px;}
.cardText{width:75px; height:24px; background:url("card_text.jpg")/*tpa=http://heblinli.com/9_files/card_text.jpg*/ no-repeat; border:0; line-height:24px;}
.pay_sure_wrap{width:536px; height:240px; border:1px solid #bbbbbb; margin:0 auto;}
.pay_sure_wrap p{width:100%; text-align:center; line-height:45px;}
.pay_sure_wrap ul{padding:20px 0 20px 20px; border-bottom:1px solid #bbbbbb;}
.pay_sure_wrap ul li{height:30px; line-height:30px;}
.card_number{ font-size:16px;color:#fa7234;}
.pay_title{height:30px; line-height:30px; border:1px solid #ffba81; padding-left:15px; background:#fff6e4;}
.pay_sucess_text{padding-left:30px; padding-top:20px;overflow:hidden; line-height:28px;}
#card_tel td{ border-bottom:1px dashed #d1d1d1; height:129px; vertical-align:middle;}
#card_tel img{ vertical-align:middle;}
.xhsm_step{width:100%; line-height:30px;}
.pay_sucess{ background:url("coupon_sucess.jpg")/*tpa=http://heblinli.com/9_files/coupon_sucess.jpg*/ no-repeat;}
/*pay report*/
.thead_report td{ border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; height:30px; background-color:#fefefe;}
.td_report{border-bottom:1px dashed #d9d9d9;}
/*bj*/
.bj_title{line-height:30px; border:1px solid #fc4502; padding-left:15px; background:#fff6e4;}
.bj_1,.bj_2{display:inline-block;width:192px; height:61px; margin-right:50px; background:url("bj_main.jpg")/*tpa=http://heblinli.com/9_files/bj_main.jpg*/ no-repeat; text-indent:-9999px;}
.bj_2{ background-position:-193px 0;}
.bj_1:hover{ background-position:0 -61px;}
.bj_2:hover{ background-position:-193px -61px;}
/*coupon*/
.coupon_nav{width:100%; height:86px; position:relative; border:1px solid #ffba81; margin-bottom:25px;}
.content_in .coupon_step{ padding-left:100px;width:610px; height:70px; padding-top:8px; overflow:hidden;}
.content_in .coupon_step li{display:block;width:190px; height:26px; line-height:26px;border:1px solid #ffba81; text-indent:10px; margin-right:10px; margin-top:5px;}
.coupon_nav_title{ display:inline-block;width:100px; height:86px; line-height:86px; text-align:center; position:absolute; left:0; top:0;}
.coupon_detail{ padding-left:18px; background:url("coupon_icon.jpg")/*tpa=http://heblinli.com/9_files/coupon_icon.jpg*/ left center no-repeat;height:35px; line-height:35px;}
.coupon_item_list{width:600px;}
.content_in .coupon_item_list li{width:200px; height:40px; line-height:40px; margin-bottom:10px;}
#coupon_sure{color:#282828;}
#coupon_sure td{border-bottom:1px dotted #c0c0c0;}
#mask{width:100%; position:absolute; left:0; top:0; z-index:2; background:black;display:none;}
#pop_div{ position:absolute; width:428px; height:349px; background:url("coupon_pop.png")/*tpa=http://heblinli.com/9_files/coupon_pop.png*/ center no-repeat; z-index:3; left:50%; margin-left:-214px;top:300px; text-align:center; display:none;}
.pop_theader{height:70px; line-height:70px; font-size:18px;color:#f93200;}
.pop_close{color:#fa4f0b;}
.coupon_find{ width:196px; height:30px; background:url("coupon_input.jpg")/*tpa=http://heblinli.com/9_files/coupon_input.jpg*/ top no-repeat;}
.coupon_find_sel{width:80%; height:20px; line-height:20px; font-size:12px;}
.coupon_s,.coupon_f{height:80px;position:relative;}
.coupon_s{background:url("coupon_sucess.jpg")/*tpa=http://heblinli.com/9_files/coupon_sucess.jpg*/ left no-repeat;}
.coupon_f{background:url("coupon_failed.jpg")/*tpa=http://heblinli.com/9_files/coupon_failed.jpg*/ left no-repeat;}
/*news*/
.news_list,.news_content{min-height:280px;height:auto !important;height:280px;}
.news_list a{color:#444;}
.news_list a:hover{color:#ff5a00; text-decoration:none;}
.news_list li{height:35px; line-height:35px; border-bottom:1px dotted #b0b0b0; clear:both;}
.backList{ position:absolute; display:block; width:120px; height:32px; line-height:32px; top:0; right:5px;color:#fc510c;}
.news_content{width:690px; margin:0 auto; text-align:center;}
.news_content header{height:30px; line-height:30px; border-bottom:1px solid #dedede; margin-bottom:10px; position:relative;}
.news_text{ line-height:25px; text-align:left; color:black;}
#ckepop{ position:absolute; right:0; top:9px;}
.f_12,.f_14{display:block; height:16px; line-height:16px; margin-left:3px; color:#444;}
/*more game*/
#ad_hover {height: 37px;position: absolute; right:46px; top:7px;width:98px;background:url("../../img.t2cn.com/webtop/9_files/top_right_bg.png")/*tpa=http://img.t2cn.com/webtop/9_files/top_right_bg.png*/ no-repeat;}
#game_more {height: 165px;position: absolute;right:6px;top: 37px; width: 482px; z-index: 9999;}
/*pay main*/
.pay_way{height:70px; border-bottom:1px dotted #c2c2c2; margin-bottom:10px;}
.pay_way span{display:block; height:52px; line-height:52px;}
.way1{background:url("pay_main_img.jpg")/*tpa=http://heblinli.com/9_files/pay_main_img.jpg*/ 0 0 no-repeat;width:54px;}
.way2{background:url("pay_main_img.jpg")/*tpa=http://heblinli.com/9_files/pay_main_img.jpg*/ -54px 0 no-repeat;width:54px;}
.way3{background:url("pay_main_img.jpg")/*tpa=http://heblinli.com/9_files/pay_main_img.jpg*/ -108px 0 no-repeat;width:54px;}
.way4{background:url("pay_main_img.jpg")/*tpa=http://heblinli.com/9_files/pay_main_img.jpg*/ -162px 0 no-repeat;width:54px;}
.way5{background:url("pay_main_img.jpg")/*tpa=http://heblinli.com/9_files/pay_main_img.jpg*/ -216px 0 no-repeat;width:54px;}
.pay_way_title{width:100px; background:url("pay_main_line.jpg")/*tpa=http://heblinli.com/9_files/pay_main_line.jpg*/ right no-repeat;color:#fe4602;}
.pay_way .pay_text{width:407px; line-height:25px; text-align:left; padding-left:10px;color:#3a3a3a; padding-right:20px;}
.pay_main_button{display:block;width:79px;height:52px; line-height:52px; background:url("pay_main_img.jpg")/*tpa=http://heblinli.com/9_files/pay_main_img.jpg*/ -270px 3px; text-indent:-9999px;}

.wangyin{display:block;width:205px; background:url("../../img.t2cn.com/9_files/sales.gif")/*tpa=http://img.t2cn.com/9_files/sales.gif*/ 20px center no-repeat;}